CVE-2006-2285

2006-05-10T02:14:00
ID CVE-2006-2285
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:39:00

Description

PHP remote file inclusion vulnerability in authldap.php in Dokeos 1.6.4 allows remote attackers to execute arbitrary PHP code via a URL in the includePath parameter.